body {
	background-image: url();
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
body,td,th {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
a:link {
	color: #FED078;
}
a:visited {
	color: #FED078;
}
a:hover {
	color: #EEEEEE;
}
a:active {
	color: #EEEEEE;
}
.footer {
	font-size: 10px;
	color: #613506;
}
.readmore {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11px;
	font-style: italic;
	font-weight: bold;
}
.bgcontent {
	background-image: url(../images/staceys-cafe-pleasanton-mn_r13_c2.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}
a.footerlink:link    { text-decoration: none; color: #633C10;}
a.footerlink:visited { text-decoration: none; color: #633C10;}
a.footerlink:hover   { text-decoration: underline; color: #861E11;}
a.footerlink:active  { text-decoration: underline; color: #861E11;
}
.newstitle {
	font-size: 14px;
	font-weight: bold;
}
.form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #000000;
	border: 1px solid #FFFFFF;
	padding: 2px;
}
.menuheaders {
	font-family: "Comic Sans MS", "Comic Sans", Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
}
.menucontent {
	font-family: "Comic Sans MS", "Comic Sans", Arial, Helvetica, sans-serif;
}
.bg-right {
	background-repeat: repeat-y;
	background-position: left;
}
.networklunch {
	vertical-align: top;
}
